.breadcrumb {font-size: 11px; color: #78ace6; border-bottom: 1px solid #cdccdf; padding-bottom: 11px; margin-top: 10px; width: 100%; overflow: hidden; }
.breadcrumb a { color: #9c9abf; text-decoration: none; margin: 0 1px;}
.breadcrumb a:hover {text-decoration: underline;}
.breadcrumb a, .breadcrumb span { /*line-height: 10px;*/}
.breadcrumb p {
    float: left;
    padding: 0 0 0 5px;
}
.extra_link {
    float: right;
    margin: 2px 0 0;
}
.breadcrumb-head { float: left; color: #9C9ABF;}
.breadcrumb-tail { float: left; white-space: nowrap; margin-left: 1px;}
.breadcrumb-tail span{margin: 0 1px;}
.ie7 .breadcrumb-tail { /*line-height: 10px;*/}
.breadcrumb-inner {  overflow: hidden; width: 80%;}
.breadcrumb-head a:first-child { margin-left: 0;}
.breadcrumb-inner { float: left;}
.link-back-retour-new { float: right; width: 20%;}
.link-back-retour-new a {
    color: #9C9ABF;
    font-size: 11px;
    margin-right: 0;
    text-align: right;
    float: right;
}
@media only screen and (max-width: 755px) {
  .breadcrumb { display: none; font-size: 11px; color: #78ace6; border-bottom: 1px solid #cdccdf; padding-bottom: 11px; margin-top: 10px; width: 100%; overflow: hidden; }
}
@media only screen and (min-width: 756px) and (max-width:1024px) {
  
}